.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 75px 40px 0;
  @media only screen and (max-width: 1200px) {
    padding: 75px 0 0 10px;
  }
  @media only screen and (max-width: 968px) {
    padding: 75px 190px ;
  }
  @media only screen and (max-width: 768px) {
    padding: 75px 40px ;
  }
  @media only screen and (max-width: 320px) {
    padding: 75px 20px ;
  }
  .scroll{
    width: 100%;
    height: 45em;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: scroll;
    scrollbar-color: transparent transparent;
    scrollbar-width: thin;
    &::-webkit-scrollbar {
      width: 6px;
      height: 100%;
    }
    &::-webkit-scrollbar-thumb {
      background: transparent;
    }
    &::-webkit-scrollbar-track {
      background: transparent;
    }
    
    @media only screen and (max-width: 968px) {
      height: 100%;
      overflow-y: visible;
    }
    @media only screen and (max-width: 768px) {
      width: 100%;
    }
  }
  input {
    margin-bottom: 20px;
  }
  .selectBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 20px 0 300px;
    @media only screen and (max-width: 968px) {
      margin: 20px 0 150px;
    }
    .titleSelect {
      font-size: 14px;
      font-weight: bold;
      letter-spacing: 0.47px;
      color: #2d2d2d;
      text-transform: capitalize;
    }
  }
}

.social{
  padding: 0 0 10px;
}